Subject: RE: [Mip4] Document Status Update

From: Srinivas KR <[email-masked]>
Date: Thu, 13 Oct 2005 13:52:04 -0700

Hi, Pete,
 We have made a draft submission on Multi Interface routing support for
mobile terminals. Should be posted today.
 We need 5 to 10 minute slot at the Vancouver IETF to present this.
 Best Regards
- Srinivasa KR
Architect, NetMobile India Ltd.
  ---------- Forwarded message ----------
Date: Thu, 13 Oct 2005 09:39:08 -0500
From: Pete McCann <[email-masked] >
To: Nakhjiri Madjid-MNAKHJI1 <[email-masked]>
Cc: "Chowdhury, Kuntal" < [email-masked]>, [email-masked],
"Kent Leung \\\\(kleung\\\\)" < [email-masked]>,
Avi Lior <[email-masked]>
Subject: RE: [Mip4] Document Status Update

Hi, Madjid,

Yes, the deadline for -00 versions is Monday. Ideally, it would be
nice to have a draft by then; however, if there are substantial
changes that you won't be able to make I think we could live with a
personal version for one more rev.

-Pete

Nakhjiri Madjid-MNAKHJI1 writes:
> I knew I saw this somewhere, turned out it was the next email in my
> inbox.
> It seems that you guys need the mip4 named 00, which means we have one
> less week to deal with changes, I am guessing we may not be able to
> incorporate all changes into mip4-00 one..
>
> Madjid
>
> -----Original Message-----
> From: [email-masked] [mailto: [email-masked]] On Behalf Of
> Pete McCann
> Sent: Friday, October 07, 2005 10:41 AM
> To: [email-masked]
> Subject: [Mip4] Document Status Update
>
>
> Note there will be a very short amount of time between the October 13th
> IESG meeting (IESG hopefully will approve our new charter) and the
> October 17th -00 draft cut-off. Authors of drafts relevant to the new
> work items, please be ready to submit appropriate mip4-named version -00
> drafts in this window.
>
> -Pete
>
>
> Pete McCann writes:
> >
> > With the rechartering effort almost completed (the charter is on the
> > agenda for the October 13 IESG meeting), we thought it was a good time
> > to update everyone on the status of our documents. This helps >
> everyone understand the work that remains to be done.
> >
> >
> >
> http://www.ietf.org/internet-drafts/draft-ietf-mobileip-lowlatency-hando
> ffs-v4-11.txt
> > Just re-submitted by Karim, ready to go to RFC Editor > >
> http://www.ietf.org/internet-drafts/draft-ietf-mip4-rfc3012bis-04.txt
> > Need to decide whether to fork off the Generalized Mobile IP >
> Authentication Extension as a separate draft.
> >
> >
> http://www.ietf.org/internet-drafts/draft-ietf-mip4-dynamic-assignment-0
> 5.txt
> > Waiting on Kent to update nits.
> >
> > http://www.ietf.org/internet-drafts/draft-ietf-mip4-faerr-02.txt
> > Still in IETF Last call.
> >
> > http://www.ietf.org/internet-drafts/draft-ietf-mip4-reg-tunnel-00.txt
> > Need to decide whether to include the appendix or not.
> >
> > >From our new milestones:
> >
> > Dec 05 Revised MIB for MIPv4 to IESG
> > Review done, revision in progress.
> >
> > Sep 05 Revised MIPv4 specification to IESG for Draft Standard
> > Draft for 3344bis has expired. Update needed based on latest
> consensus.
> >
> > Dec 05 Revised rfc2794bis (NAI extension specification) to the
> IESG
> > No draft yet.
> >
> > Jan 06 MIPv4 Mobike interaction BCP to the IESG
> > draft-devarapalli-mip4-mobike-connectivity-00.txt is relevant.
> >
> > Feb 06 Generic Strings for MIPv4 to the IESG
> > draft-sastry-mip4-string-extension-01.txt is relevant.
> >
> > Mar 06 RADIUS Extensions for MIPv4 to the RADEXT WG for comment
> > draft-nakhjiri-radius-mip4-01.txt is relevant.
> >
> > Mar 06 FMIPv4 to the IESG
> > draft-koodli-fmipv4-00.txt has expired.
> >
> > Jun 06 RADIUS Extensions for MIPv4 to the IESG
> > See above.
> >
> > Aug 06 MIPv4 Extension for Configuration Options to the IESG
> > draft-bharatia-mip4-gen-ext-00.txt is relevant.
>
>
> --
> Mip4 mailing list: [email-masked]
> Web interface: https://www1.ietf.org/mailman/listinfo/mip4
> Charter page: http://www.ietf.org/html.charters/mip4-charter.html
> Supplemental site: http://www.mip4.org/
-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www1.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/